Name:		sympaadmin
Version:	2.0
Release:	%mkrel 2
Summary:	Commandline tool for Sympa administrators
License:	GPLv3+
Group:		Networking/Other
Url:		https://sourceforge.net/projects/listadmin/
Source0:	http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz

Requires: perl(Crypt::SSLeay)
Requires: perl(Data::Dumper)
Requires: perl(Getopt::Long)
Requires: perl(HTTP::Cookies)
Requires: perl(LWP::Protocol::https)
Requires: perl(MIME::Tools)
Requires: perl(Pod::Usage)
Requires: perl(SOAP::Lite)
Requires: perl(Term::ReadKey)
Requires: perl(Term::ReadLine)
Requires: perl(Term::ReadLine::Gnu)
Requires: perl(Text::Abbrev)

BuildArch: noarch

%description
A command-line alternative to Sympa's web interface for administering 
mailing lists. It allows you to inspect messages or subscription
requests, approve or discard them manually,
or discard messages automatically when certain conditions are true.


%prep
%setup -q

%build

%install
install -d -m 755 %{buildroot}%{_bindir}
install -d -m 755 %{buildroot}%{_mandir}/man1
%makeinstall

%files
%doc ChangeLog
%{_bindir}/*
%{_mandir}/man1/*
%license COPYING



%changelog
* Sat Feb 15 2020 umeabot <umeabot> 2.0-2.mga8
+ Revision: 1526283
- Mageia 8 Mass Rebuild

* Mon May 13 2019 solbu <solbu> 2.0-1.mga7
+ Revision: 1397538
- imported package sympaadmin


* Sun May 12 2019 Johnny A. Solbu <johnny@solbu.net> 2.0-1.solbu5
- Initial Mageia package
